{
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:dark_forest": "2026-03-04 17:57:12 +0500",
      "minecraft:plains": "2026-03-04 17:57:18 +0500"
    },
    "done": false
  },
  "DataVersion": 2584
}